Bug 54463 - manpage: PKG*INSTALLDIR not documented
Summary: manpage: PKG*INSTALLDIR not documented
Status: RESOLVED FIXED
Alias: None
Product: pkg-config
Classification: Unclassified
Component: src (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: Tollef Fog Heen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-03 20:47 UTC by Michał Górny
Modified: 2012-12-08 20:56 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny 2012-09-03 20:47:17 UTC
The PKG_INSTALLDIR and PKG_NOARCH_INSTALLDIR macros are not documented on the manpage.
Comment 1 Dan Nicholson 2012-12-08 20:56:56 UTC
Fixed in 30245b2.


bug/show.html.tmpl processed on Jul 30, 2016 at 16:50:09.
(provided by the Example extension).